@charset "UTF-8";

@media all
{

  body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 75.00%; /* 12px */
    color: #D8D8D8;
	background:#D8D8D8;
	margin: 40px 0 0 12px;
  }
  
 /* Listen
 /* --------------------------------------------------------------------------------*/
 
	ul, ol, dl { line-height:1.5em; } 
	li { line-height:1.5em; margin:0; }	dt { font-weight:bold; } 
	dd { margin:0 0 1em 0.8em; }
	
 /* Text
 /* --------------------------------------------------------------------------------*/	
	p { line-height: 1.8em; margin: 0 0 1.8em 0; }		
 /* --------------------------------------------------------------------------------*/	
	
	pre, code, kbd, samp, var, tt { font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier; }
	blockquote { margin:0 0 1em 0.8em; } 

	blockquote:before, blockquote:after, q:before, q:after { content:""; }		

	blockquote, cite, q { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; } 
	blockquote { margin: 0 0 1em 1.6em; color:#666; }
	strong,b { font-weight:bold; }
	em,i { font-style:italic; }

}
